ORDERED WEIGHTED AVERAGING
==========================

Description
-----------

Parameters
----------

- ``Input Grids[MultipleInput]``:
- ``Weights[FixedTable]``:

Outputs
-------

- ``Output Grid[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:orderedweightedaveragingowa', grids, weights, output)
